hr:
  SilverStripe\Taxonomy\TaxonomyAdmin:
    MENUTITLE: Taksonomije
  SilverStripe\Taxonomy\TaxonomyTerm:
    Category: 'Pojmovi taksonomije'
    CreatePermissionLabel: 'Kreiraj pojam taksonomije'
    DeletePermissionLabel: 'Obriši pojam taksonomije i sve povezane pojmove'
    EditPermissionLabel: 'Uredi pojam taksonomije'
    PLURALNAME: 'Pojmovi taksonomije'
    SINGULARNAME: 'Pojam taksonomije'
    belongs_many_many_Pages: Stranice
    db_Name: Naziv
    has_one_Parent: Roditelj
    has_one_Type: Tip
  SilverStripe\Taxonomy\TaxonomyType:
    PLURALNAME: 'Tipovi taksonomija'
    SINGULARNAME: 'Tipovi taksonomije'
    db_Name: Naziv
